./www/ruby-sawyer, Secret User Agent of HTTP

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.8.2, Package name: ruby26-sawyer-0.8.2, Maintainer: pkgsrc-users

# Sawyer

Sawyer is an experimental secret user agent built on top of Faraday.


Required to run:
[net/ruby-addressable] [www/ruby-faraday] [lang/ruby26-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 56ae5567cd81b1786e6c6b94c4ae66eae598bfba
RMD160: 72682b6988d1a463be8d6d78ee79ced9968332c1
Filesize: 12.5 KB

Version history: (Expand)


CVS history: (Expand)


   2020-03-21 18:16:35 by Takahiro Kambe | Files touched by this commit (3) | Package updated
Log message:
www/ruby-sawyer: update to 0.8.2

Update ruby-sawyer to 0.8.2.

pkgsrc change: add "USE_LANGAUGES=	# none".

No release notes available, but it relax version dependency.
For more information, please refer: \ 
<https://github.com/lostisland/sawyer/compare/v0.8.1...v0.8.2>.
   2017-02-05 01:41:57 by Izumi Tsutsui | Files touched by this commit (2) | Package updated
Log message:
Update ruby-sawyer to 0.8.1.

No upstream changelog, but a visible change for pkgsrc is
"Loosen faraday requirements to allow 0.10 to work."
   2015-12-14 14:53:27 by Takahiro Kambe | Files touched by this commit (4)
Log message:
Add ruby-sawyer package, which required by devel/ruby-octokit and I forgot
to commit yesterday.

Sawyer is an experimental secret user agent built on top of Faraday.